
移动xgpon无频 - Bug #3599

测试插件（osgitest）执行API全量测试失败，导致网关设备无法正常联网。

07/30/2025 16:31 - 伟 何

Status: Resolved Start date: 07/30/2025

Priority: Normal Due date:  

Assignee: 伟 何 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Thu Jul 24 11:22:45 CST 2025 复现概率: 100%

Description

测试步骤：

1、网关上安装测试插件:com.cmcc.hy.osgitest

2、通过测试插件执行：API全量测试

预期结果：

1、API全量测试执行完成，并输出测试结果。

实际结果：

1、执行失败:"error": "插件未启动或192.168.1.1网络不通"

History

#1 - 07/30/2025 16:32 - 伟 何

- File 微信截图_20250730163209.png added

#2 - 07/31/2025 15:18 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 伟 何

Files

COM24_2025-07-30_11_55_21.log 129 KB 07/30/2025 伟 何

微信截图_20250730162758.png 11.9 KB 07/30/2025 伟 何

微信截图_20250730163209.png 95 KB 07/30/2025 伟 何
